Bug 627434 - [abrt] telepathy-idle-0.1.6-1.fc13: raise: Process /usr/libexec/telepathy-idle was killed by signal 6 (SIGABRT)
[abrt] telepathy-idle-0.1.6-1.fc13: raise: Process /usr/libexec/telepathy-idl...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-idle (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:7c162feb4c4e2757cc5297ff26a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-25 22:29 EDT by jhwhbd
Modified: 2011-06-28 09:56 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 09:56:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (5.12 KB, text/plain)
2010-08-25 22:29 EDT, jhwhbd
no flags Details

  None (edit)
Description jhwhbd 2010-08-25 22:29:06 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/telepathy-idle
component: telepathy-idle
crash_function: raise
executable: /usr/libexec/telepathy-idle
kernel: 2.6.33.6-147.fc13.i686
package: telepathy-idle-0.1.6-1.fc13
rating: 3
reason: Process /usr/libexec/telepathy-idle was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282789673
uid: 500
Comment 1 jhwhbd 2010-08-25 22:29:09 EDT
Created an attachment (id=441095)
File: backtrace
Comment 2 Bertrand Juglas 2010-10-16 07:07:09 EDT
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.Open Empathy
2.Discuss on IRC and Google Talk
3.Close Empathy


Comment
-----
I was updating system with PackageKit while running empathy so i'm not sure it's really a bug.
Comment 3 pleabargain 2010-10-19 09:02:56 EDT
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.crash on start of machine
2.
3.
Comment 4 Nick Franklin 2010-10-20 04:09:49 EDT
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I simply closed the program from the top bar on Gnome (right click -> Quit)

Comment
-----
I was chatting with a friend, decided to call it a night, and closed the program as normal.
Comment 5 David Duncan 2010-11-08 07:35:09 EST
Package: telepathy-idle-0.1.6-1.fc13
Architecture: i686
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Allow laptop to go into a sleep state. 
2. Wake up laptop with power button.   
3. Reconnect iwl3945 to the appropriate wireless network. 
4. Crash (of the application) occurs at the same time that my wireless network is being negotiated.


Comment
-----
The issue appears to be related to the hibernate waking with my flakey wireless card losing connection to the wireless access point.  
Once I reconnect, the application is functional, without a restart.
Comment 6 Bug Zapper 2011-06-01 06:23:29 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-28 09:56:50 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.